linux-restricted-modules-gcp-5.4 5.4.0-1086.94~18.04.1 source package in Ubuntu

Changelog

linux-restricted-modules-gcp-5.4 (5.4.0-1086.94~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1086.94~18.04.1

linux-restricted-modules-gcp-5.4 (5.4.0-1085.93~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

linux-restricted-modules-gcp-5.4 (5.4.0-1085.93~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1085.93~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <email address hidden>  Fri, 05 Aug 2022 14:02:31 -0300

Upload details

Uploaded by:
Thadeu Lima de Souza Cascardo
Uploaded to:
Bionic
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-gcp-5.4_5.4.0-1086.94~18.04.1.tar.xz 23.1 KiB 65d0a5e3c82aafadea97d77dd0721fe94fb5c59a92128de3429401d9de876f4e
linux-restricted-modules-gcp-5.4_5.4.0-1086.94~18.04.1.dsc 4.7 KiB 1f6b21a3c89737a4078b0c74bdf941b51ddd120742cc69d03cf29fd4936cff5d

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.4.0-1086-gcp: Linux kernel nvidia modules for version 5.4.0-1086

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1086 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-390-gcp: Extra drivers for nvidia-390 for the gcp flavour

 Install extra signed nvidia-390 modules compatible with the gcp flavour.

linux-modules-nvidia-390-gcp-edge: Extra drivers for nvidia-390 for the gcp-edge flavour

 Install extra signed nvidia-390 modules compatible with the gcp-edge flavour.

linux-modules-nvidia-435-gcp: Extra drivers for nvidia-435 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -470.

linux-modules-nvidia-435-gcp-edge: Extra drivers for nvidia-435 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -470.

linux-modules-nvidia-440-gcp: Extra drivers for nvidia-440 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -470.

linux-modules-nvidia-440-gcp-edge: Extra drivers for nvidia-440 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -470.

linux-modules-nvidia-450-gcp: Extra drivers for nvidia-450 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -450 to -470.

linux-modules-nvidia-450-gcp-edge: Extra drivers for nvidia-450 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -450 to -470.

linux-modules-nvidia-455-gcp: Extra drivers for nvidia-455 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -470.

linux-modules-nvidia-455-gcp-edge: Extra drivers for nvidia-455 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -470.

linux-modules-nvidia-460-gcp: Extra drivers for nvidia-460 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -460 to -470.

linux-modules-nvidia-460-gcp-edge: Extra drivers for nvidia-460 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -460 to -470.

linux-modules-nvidia-465-gcp: Extra drivers for nvidia-465 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -465 to -470.

linux-modules-nvidia-465-gcp-edge: Extra drivers for nvidia-465 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -465 to -470.

linux-modules-nvidia-470-5.4.0-1086-gcp: Linux kernel nvidia modules for version 5.4.0-1086

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1086 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-470-gcp: Extra drivers for nvidia-470 for the gcp flavour

 Install extra signed nvidia-470 modules compatible with the gcp flavour.

linux-modules-nvidia-470-gcp-edge: Extra drivers for nvidia-470 for the gcp-edge flavour

 Install extra signed nvidia-470 modules compatible with the gcp-edge flavour.

linux-modules-nvidia-495-gcp: Extra drivers for nvidia-495 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -495 to -510.

linux-modules-nvidia-495-gcp-edge: Extra drivers for nvidia-495 for the gcp flavour (dummy transitional package)

 Transitional package for upgrades of -495 to -510.

linux-modules-nvidia-510-5.4.0-1086-gcp: Linux kernel nvidia modules for version 5.4.0-1086

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1086 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-510-gcp: Extra drivers for nvidia-510 for the gcp flavour

 Install extra signed nvidia-510 modules compatible with the gcp flavour.

linux-modules-nvidia-510-gcp-edge: Extra drivers for nvidia-510 for the gcp-edge flavour

 Install extra signed nvidia-510 modules compatible with the gcp-edge flavour.

linux-modules-nvidia-515-5.4.0-1086-gcp: Linux kernel nvidia modules for version 5.4.0-1086

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1086 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-515-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-515-gcp: Extra drivers for nvidia-515 for the gcp flavour

 Install extra signed nvidia-515 modules compatible with the gcp flavour.

linux-modules-nvidia-515-gcp-edge: Extra drivers for nvidia-515 for the gcp-edge flavour

 Install extra signed nvidia-515 modules compatible with the gcp-edge flavour.

linux-objects-nvidia-390-5.4.0-1086-gcp: Linux kernel nvidia modules for version 5.4.0-1086 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-1086.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-470-5.4.0-1086-gcp: Linux kernel nvidia modules for version 5.4.0-1086 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-1086.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-510-5.4.0-1086-gcp: Linux kernel nvidia modules for version 5.4.0-1086 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-1086.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-515-5.4.0-1086-gcp: Linux kernel nvidia modules for version 5.4.0-1086 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-1086.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-515-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.